<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">ulw3il+3jXPxtYYvdfOqKjnDNRnHuCCoXsx7EuvEs/QgH7TRGG1iLrckOLU=</string>
    <string name="__PRIVATE_KEY__">J0e9mUsi/h2bWNCIQuThWavQjsvSrql0pkNaodSYSMsnoIZDfuilcyPs9eo=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
